Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Types | List of all members
faiss::gpu::traits::RestrictPtrTraits< T > Struct Template Reference

## Public Types
typedef T *__restrict__ | PtrType

## Detailed Description

### template<typename T>
struct faiss::gpu::traits::RestrictPtrTraits< T >

Definition at line 41 of file Tensor.cuh.

The documentation for this struct was generated from the following file:

- /data/users/hoss/faiss/gpu/utils/Tensor.cuh